search404_redirect_301: false
search404_do_custom_search: false
search404_custom_search_path: search/@keys
search404_jump: false
search404_skip_auto_search: false
search404_disable_error_message: false
search404_use_or: false
search404_use_search_engine: false
search404_ignore_extensions: 'htm html php'
search404_ignore_query: 'gif jpg jpeg bmp png'
search404_first: false
search404_regex: ''
search404_page_text: ''
search404_do_google_cse: false
search404_do_search_by_page: false
site_404: search404
search404_page_title: 'Page not found'
search404_ignore: 'and or the'
search404_custom_error_message: ''
search404_page_redirect: ''
search404_ignore_paths: ''
_core:
  default_config_hash: 2BibdRg_vy1S1um-hTAsw-B4jzg4zJuIChfITqAGwTc
